<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4955984b917e8d7c7e7b51341970604e">
  <dict>
    <!--2023-01-31 11:53:46.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:53:46.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:53:46.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
